月份:十月 2015

在 OS X 10.11 El Capitan 上安裝 RIDE

由於 RIDE 要求 wxPython 特定的版本,加上 wxPython 安裝程式的格式老舊、沒有數位簽章、只有 32-bit 的版本等,因此 wxPython 的安裝會是 RIDE 安裝過程中最難搞定的部份。

Continue reading “在 OS X 10.11 El Capitan 上安裝 RIDE"

廣告